.banner_wrapper
{
    
}

.banner_wrapper a
{
    float:left;
    display:block;
    margin-left:22px;  
}

.banner_wrapper a:first-child
{
    margin-left:0;
}
.banner_wrapper a img {
   display:block;
   width:312px;
}


/*
.subline
{
    border-bottom: 1px dotted #909090;
}

.contentbar
{
}

.banners
{
    padding: 0 0 0 17px;  
}

.banners .shoehorn
{
    padding-top: 10px;
}

.banner_large
{
    background: url('../gfx/shadowbox_bottomhome.gif') no-repeat 0 100%;
    padding-bottom: 21px;
}

.banner_large img
{
    display: block;
}

.banners img
{
    display: block;
}

.smallbanners
{
    padding-left: 5px;
    padding-right: 22px;
    width: 564px;
    float: right;
}

.smallbanners .shoehorn
{
    padding-top: 0;
}

.smallbanners img
{
    float: left;
    margin: 0 0 8px 8px;
    display: block;
}

.heroimages
{
    position:relative;
}

.heroimage
{
    position:absolute;
    visibility:hidden;
}
*/